/*	
 *	
 *	SZTE nagy kontrasztú színséma
 *	
 *	@author Kardos Gergely
 *	@date 2009-07-24
 *	@version 1.00
 *	
 */	


@media screen, projection {

	/* ---- Default ---- */
	body {
		background-color: #000000;
		color: #FFFFFF;			
	}
	body, table, tr, td, input, select, textarea {		
		  font-size: 1.2em;
	}

	a, a:visited {
		text-decoration: none;
		color: yellow;
		outline: none;
	}

	a:hover {
		color: #000000 !important;
		background-color: #FFFFFF !important;
		text-decoration: underline !important;
	}

	
	h1 {
		color: yellow;
		font-size: 20px; /* todo> átírni relatívra */
		font-weight: normal;
		font-variant:small-caps;
		
	}
	h2 {
		color: yellow;		
		font-variant:small-caps;
		
	}
	h3, h4, h5, h6 {
		color: rgb(135, 0, 39);
		font-size: 14px; /* todo> átírni relatívra */	
	}

	img {
		background-color: #000000;
	}

	td, th {	
		border: 1px solid #FFFFFF;
		font-size: 22px;	
	}
	th {
		border-bottom: 2px solid #FFFFFF;
	
	}
	
	input, select, textarea {
		border: 1px solid rgb(207, 192, 134);
		background-color: rgb(207, 192, 134);
	}
	
	.webra_schema_cell, .webra_schema_row, .separator, .separator_left, .separator_right, .center_box_right,  .center_box_right_bottom, .body_div{
		background-color: black !important;
		background-image: url('') !important;
	}
	
	/* ---- Modul stílusok ---- */
	/* -- Dátum, névnap -- */
	/*span.date, span.nameday {
		font-size: 0.8em;
	}*/
	ul.laddermenu li a, ul.laddermenu li a:visited, ul.laddermenu ul li a, ul.laddermenu ul li a:visited, ul.laddermenu ul ul li a, ul.laddermenu ul ul li a:visited { 
		color:yellow;		
	}
	ul.laddermenu ul li a {
		font-size: 0.8em;
	}
	
	ul.laddermenu ul ul ul li a, ul.laddermenu ul ul ul li a:visited {
		background-color:black;	
	}
	
	div.footermenu ul li a, div.footermenu ul li a:visited { 
		color: rgb(255, 255, 255);		
		font-size: 1.2em;
	}
	div.footermenu ul li a:hover {
		color: #000000;
		background-color: #FFFFFF;
		text-decoration: underline;
	}
	/* -- Fejléc cikkek formázása -- */
	.headerLogo h1,.headerLogo {
		background-image: url('');
	}
	.headerLogo h1 a {
		display: block;
		text-indent: 0px;
		font-size: 35px;
		padding: 10px 0 0 30px; 
		
	}
	
	#searchform	{
		margin: 15px 0 0 80px;		
	}	
	
	#searchInput {	
		margin-top: 5px;
		font-family: arial;
		font-size: 12px;
	}
	
	#searchGoButton	{
		background-image: none;
		background-color: black;
		text-indent: 0px;
		display: block;
		float: right;
		width: 33px;
		height: 50px;		
		color:white;
		font-size: 50px;
		border: 0px;
		margin: -20px 10px 0 0;				
	}
	
	div.fastsearchResultContainer div.dropshadow_menu_content {
		background-color: rgb(80,80,80);
		border: 1px solid gray;		
	}

	#highcontrast {
	    position: absolute;
	    left: -62px;
	    width: 95px;
	    top: 4px;
	}
	.headArticleContainer {
		background-color: black;	
	}	
	.headArticle h2 a, .headArticle h2 a:visited,  
	.headArticle2 h2 a, .headArticle2 h2 a:visited, 
	.headarticle3_content a, .headarticle3_content a:visited, 
	.headArticle .olDetailLinkInner a, .headArticle .olDetailLinkInner a:visited, 
	.headArticle2 .olDetailLinkInner a, .headArticle2 .olDetailLinkInner a:visited, 
	.bottomNewsTitle a, .bottomNewsTitle a:visited, 
	.folderpath, .folderpath:visited   {
	    color: yellow;
	}
	
	.headArticle h2 a:hover, .headArticle2 h2 a:hover, .headarticle3_content a:hover, .headArticle .olDetailLinkInner a:hover, .headArticle2 .olDetailLinkInner a:hover, .folderpath:hover  {
	    color: black !important;
	    text-decoration: underline;
	}
	
	.headArticle3 a,
	.headArticle3 a:visited {
	    color: yellow;
	}
	
	.headArticle3 a:hover {
	    color: black !important;
	    text-decoration: underline;
	}
	
	.headarticle3_navigation div {
	    background-image: url('');
	}
	
	.headarticle3_navigation div.headarticle3_title_inactive {
	    background-color: black;
	}
	
	.headArticleSubpage h2 a, 
	.headArticleSubpage h2 a:visited {
		color:yellow;
	}
	
	ul.laddermenu {
	    background-image: none;
	}
	
	ul.laddermenu li {
		border-bottom:1px solid white;
		border-top: 0px;
	}
	
	ul.laddermenu li a, ul.laddermenu li a:visited, ul.laddermenu ul li a, ul.laddermenu ul li a:visited, ul.laddermenu ul ul li a, ul.laddermenu ul ul li a:visited {
	    background-color: black;
	}
	
	.sidebox, .sidebox_title {
	    background-image: url('');	    
	}	
	
	.sidebox_content 	{
		background-image: url('');
	    border-right: 1px solid white;
	    border-bottom: 1px solid white;
	}
	.sidebox div {
	    background-color: black;	   
	}
	
	.sidebox div a,
	.sidebox div a:visited {
	    color: yellow;
	}
	
	.bottomNewsTitle {
	    color: white;
	}
	
	.bottomNews a,
	.bottomNews a :visited {
	    color: yellow;
	    font-size: 15px;
	}
	
	.default_skin {
	 	display: block;
	 }
	 
	 .highcontrast_skin {
		display: none;
	 }
	 
	 .topMenu a {
	    font-size: 14px;
	 }
	 
	 .topMenu .folder_item a, .topMenu .folder_item a:visited {
	    color: yellow !important;
	 }
	 
	 .topMenu .folder_item a:hover {
	    color: black !important;
	 }
	 
	 ul.kultura_hu_lista li a {
	    font-size: 14px !important;
	 }

	 ul.kultura_hu_lista li a:hover {
	    background-color: black !important;
	    color: white !important;
	    text-decoration: underline !important;
	 }
	 .olFull .olIntroInner {		
		color:white;
	}
	
	.olFull h1 {		
		color:white;	
	}
	.olListItem {
		border-bottom:1px solid rgb(128,128,128);
	}
	
	.image_caption_table {
		background-color: white;
	}
	
	/* -- Fórum --  */
	.forum_topiclist_1 {
		background-color:white;	
	}
	.forum_topiclist_0,  
	.forum_topiclist_0 a,
	.forum_topiclist_0 a:visited {
		background-color:rgb(80,80,80);	
		color: white;
	}
	
	.forumTitleContainer, .forumTitleContainer .folderpath, #alcim, #searchbox_title {		
		color:white;	
	}
	
	#forum_newmessage_head,
	#forum_newtopic_head,
	div.loginContainer div.registration_ok_button input.buttonLogin, 
	div.loginContainer div.registration_ok_button input.buttonLogout,
	.forum_elkuld,
	div.search_container_detailed .searchButton	
	{
		background-image: url('');
		background-color: black;
		border: 1px solid gray;
	}
	

}


@media aural, tty {
	/* tbd */
}

@media handheld {
	/* tbd */
}
